package com.unibuy.smartdevice.structure;

public class EsunpayStructure {
    private String storeID;
    private String termID;
    private String hash;

    public EsunpayStructure(String storeID, String termID, String hash) {
        this.storeID = storeID;
        this.termID = termID;
        this.hash = hash;
    }

    public String getStoreID() {
        return storeID;
    }

    public void setStoreID(String storeID) {
        this.storeID = storeID;
    }

    public String getTermID() {
        return termID;
    }

    public void setTermID(String termID) {
        this.termID = termID;
    }

    public String getHash() {
        return hash;
    }

    public void setHash(String hash) {
        this.hash = hash;
    }
}
